﻿@charset "utf-8";

/*----------------------- div#sidebar div#asides --------------------------*/

div#asides ul {
	margin: 0 0 0 15px;
}

div#asides ul.level-top {
	margin: 10px 0 0 10px;
}


/*----------------------- div#contnet --------------------------*/

ul#prod-list {
	padding: 15px 10px 0 13px;
}
* html ul#prod-list {
	padding: 15px 10px 15px 13px;
}
*+html ul#prod-list {
	padding: 15px 10px 15px 13px;
}

ul#prod-list li {
	width: 180px;
	text-align: center;
	margin: 15px 0;
	float: left;
}

ul#prod-list li a.prod-pic {
	width: 150px;
	height: 150px;
	display: block;
	margin: 0 auto 5px auto;
	border: 1px solid #cccccc;
}

ul#prod-list li a.prod-pic:hover {
	border: 1px solid #015b99;
}

ul#prod-list li a.prod-pic img {
	margin: 5px auto;
}

ul#prod-list li p {
	width: 140px;
	height: 2.7em;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 0 10px;
	background: url(../img/common/bullet-07.jpg) no-repeat left 5px;
	
	white-space: pre;
	white-space: pre-wrap;
	white-space: pre-line;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -hp-pre-wrap;
	word-wrap: break-word;
}

ul#prod-list li p a {
	color: #005b98;
	text-decoration: underline;
}
ul#prod-list li p a:hover {
	color: #0091f2;
}

ul#page-navi {
	margin: 70px 30px 0 30px;
}

li#to-prevpage {
	float: left;
}

li#to-nextpage {
	float: right;
}


/*----------------------- div#contnet --------------------------*/

h4#prod-name {
	color: #005b98;
	font-size: 16px;
	font-weight: bold;
}

div#prod-pics {
	margin: 30px 0;
}

div#expanded-pic {
	position: relative;
	width: 340px;
	height: 262px;
	float: left;
	border: 3px solid #cccccc;
	text-align: center;
	overflow: hidden;
}

div#expanded-pic img {
	position: absolute;
	left: 5px;
	top: 5px;
}

ul#thumbnail-pics {
	width: 181px;
	float: right;
}

ul#thumbnail-pics li {
	width: 90px;
	text-align: center;
	margin: 0 0 8px 0;
	float: left;
}

ul#thumbnail-pics li a.prod-pic {
	width: 80px;
	height: 80px;
	display: block;
	margin: 0 0 0 8px;
	border: 1px solid #cccccc;
}

ul#thumbnail-pics li a.prod-pic:hover {
	border: 1px solid #015b99;
}

ul#thumbnail-pics li a.prod-pic img {
	margin: 5px auto;
}

div#prod-desc {
	line-height: 1.5;
	margin: 10px 0;
}

table#prod-summary {
	width: 100%;
	margin: 30px 0;
}

table#prod-summary th,
table#prod-summary td {
	font-size: 13px;
	border-style: solid;
	border-color: #cccccc;
	padding: 10px 15px;
}

table#prod-summary th {
	width: 130px;
	color: #0b466d;
	font-weight: bold;
	border-width: 1px 1px 1px 0;
}

table#prod-summary td {
	border-width: 1px 0 1px 1px;
}